Bug OSMC and tvaddons message warning about upgrading to Kodi 17.1

jean-904

New member
Apr 9, 2017
2
0
0
Hi,
I Installed OSMC release 2017.3-1. Kodi on that release is at level 17.1. I added the fusion.tvaddons.
Later in Indigo, I receive a warning message saying that I should upgrade to Kodi 17.1 because of the required support for https.
Who has an explanation for this ? I am at level 17.1.

Thanks for your help.

Jean
 

Meep

New member
Aug 23, 2016
692
0
0
I believe it pops up once on all installs regardless of your Kodi version...
 

jean-904

New member
Apr 9, 2017
2
0
0
Thanks for your time. I just turned off the warning so it stops the display of the message.